# Copyright (c) 2020, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	if jingrow.db.exists("PageType", "Onboarding"):
		jingrow.rename_pg("PageType", "Onboarding", "Module Onboarding", ignore_if_exists=True)
